ftp://ftp.astron.com/pub/file/file-5.30.tar.gz

http://www.darwinsys.com/file/
The file command is a file type guesser, that is, a command-line tool that tells you in words what kind of data a file contains.





temp
Temporary toolchain build of file.

cs e c m mc mi
c


--prefix=/tools
